/* Auth Alert */

"AlertDescription_GenericAuth" = "CleanMyMac이 기능을 수행하려면 사용자의 승인이 필요합니다.";

"Done" = "완료";
"Emptying Trash" = "휴지통 비우는 중";
"Estimating…" = "계산 중…";
"%@ Used" = "%@ 사용 중";
"Empty" = "비우기";

/* File Sizes */

"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"bits" = "bits";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"Tb" = "Tb";
"Pb" = "Pb";


"Uninstall Completely" = "완벽한 앱 제거";
"Remove trashed applications along with all related leftovers." = "응용 프로그램과 찌꺼기 파일을 남김 없이 제거합니다.";

"Launch CleanMyMac" = "CleanMyMac 실행";
"CleanMyMac will help you remove trashed applications along with all related leftovers." = "CleanMyMac은 응용 프로그램과 모든 찌꺼기 파일을 제거할 수 있도록 도와드립니다.";

"Empty Trash" = "휴지통 비우기";

"The size of files in your Trash has exceeded the %@ limit you have set." = "휴지통 파일 용량이 사용자가 설정한 %@ 제한을 초과했습니다.";

"OpenCMMToClean_Format" = "최대 %@의 정크 파일 청소";
"OpenCMM" = "CleanMyMac 열기";
"ShowCMM" = "CleanMyMac 열기";

"Trash" = "휴지통";
"PluralForm0_file" = "파일";
"PluralForm1_file" = "파일";
"PluralForm2_file" = "파일";

"Scan" = "스캔";
"Generic_NoInternetConnection" = "인터넷 연결 없음";

/* Issues */

"Issues_PopoverButtonTitle_Ignore" = "무시";
"Issues_PopoverButtonTitle_Done" = "완료";
"Issues_PopoverButtonTitle_LearnMore" = "더 알아보기…";
"Issues_PopoverButtonTitle_ForceQuitAll" = "모두 강제 종료";
"Issues_PopoverButtonTitle_EmptyTrash" = "휴지통 비우기";
"Issues_PopoverButtonTitle_Quit" = "종료";
"Issues_PopoverButtonTitle_SeeAllDevices" = "모든 기기 보기";
"Issues_PopoverButtonTitle_Ignore_ForADay" = "하루 동안";
"Issues_PopoverButtonTitle_Ignore_ForThreeDays" = "3일 동안";
"Issues_PopoverButtonTitle_Ignore_ForAWeek" = "일주일 동안";
"Issues_PopoverButtonTitle_Ignore_Forever" = "영원히";

/* Low Disk Space Issue */

"LowDisk_Issue_Title" = "디스크 공간이 거의 꽉 찼습니다!";
"LowDisk_Issue_Description" = "CleanMyMac 실행 후 불필요한 항목을 제거하여 여유 공간을 확보하시기 바랍니다.";
"LowDisk_Issue_SpaceLabel" = "이용 가능: %@";

/* Low External Disk Space Issue */

"LowExternalDisk_Issue_Title" = "연결한 디스크가 거의 가득 찼습니다.";
"LowExternalDisk_Issue_Description" = "CleanMyMac X가 스캔하고 청소하도록 하시겠습니까?";
"LowExternalDisk_Issue_SpaceLabel" = "여유: %@";

/* SMART Issue */
"SMART_Issue_Title" = "중요한 S.M.A.R.T 진단!";
"SMART_Issue_Description" = "CleanMyMac 디스크 진단 결과, 디스크가 곧 고장날 수 있음을 발견했습니다. 미리 대처하여 데이터 손실을 방지하세요.";

/* SSD Health Issue */
"SSD_Issue_Title" = "SSD 잔여수명 낮음!";
"SSD_Issue_Description" = "CleanMyMac 디스크 진단 결과, 디스크가 곧 고장날 수 있음을 발견했습니다. 미리 대처하여 데이터 손실을 방지하세요.";

/* High Temperature Issue */
"HighTemp_Issue_Title" = "높은 디스크 온도!";
"HighTemp_Issue_Description" = "디스크 온도가 과도하게 높습니다. 이러한 일이 자주 발생하지 않도록 유념하세요.";

/* Battery Health Issue */
"BatteryHealth_Issue_Title" = "배터리 상태가 좋지 않습니다!";
"BatteryHealth_Issue_Description" = "배터리 자원이 너무 낮습니다. 배터리 교체를 생각할 시간입니다.";

/* Battery Drain Issue */
"BatteryDrain_Issue_Intro_Title" = "배터리가 너무 급히 소모되고 있습니다!";
"BatteryDrain_Issue_Intro_Description" = "최근 에너지 소모가 큰 활동으로 인해 Mac이 %@ 후 완전히 방전됩니다.";
"BatteryDrain_Issue_Intro_IssueCell_Title" = "전원에 연결하거나 권장사항에 따라 배터리 시간을 절약하시기 바랍니다.";
"BatteryDrain_Issue_Consumers_Title" = "Mac의 수명을 연장하세요";
"BatteryDrain_Issue_Consumers_Description" = "에너지를 절약하고 배터리를 최대한 활용할 수 있는 몇 가지 팁을 시도해보세요.";
"BatteryDrain_Issue_LowPowerMode_Title" = "저전력 모드 켜기";
"BatteryDrain_Issue_LowPowerMode_Option_Never" = "항상 끔";
"BatteryDrain_Issue_LowPowerMode_Option_Always" = "항상 켬";
"BatteryDrain_Issue_LowPowerMode_Option_PowerAdapter" = "전원 어댑터가 연결되어 있을 때만";
"BatteryDrain_Issue_LowPowerMode_Option_Battery" = "배터리로 구동 중일때만";
"BatteryDrain_Issue_DimDisplay_Title" = "디스플레이 밝기 줄이기";
"BatteryDrain_Issue_QuitConsumers_Title" = "에너지 소모가 가장 큰 앱 종료";
"BatteryDrain_Issue_ViewTips_Title" = "팁 보기";

/* Low RAM Space Issue */
"LowRAM_Issue_Title" = "메모리 사용량이 과대합니다.";
"LowRAM_Issue_Description" = "물리 및 가상 메모리가 부족합니다. 일부 앱을 종료하여 여유 공간을 확보하세요.";
"LowRAM_IssueCell_Title" = "RAM + 스왑";
"LowRAM_IssueCell_WarningText" = "거의 꽉 참 ";
"LowRAM_Consumers_Issue_Description" = "물리 및 가상 메모리가 부족합니다. 현재 사용하지 않는 일부 앱을 종료하여 여유 공간을 확보하세요.";
"LowRAM_Intro_Issue_Description" = "물리 및 가상 메모리 모두 부족해지고 있습니다. 지금 해결해 봅시다!";
"LowRAM_QuitApps_Issue_Description" = "또한, 지금 당장 사용하지 않는 앱은 종료하는 것도 고려해 보세요.";
"LowRAM_IssueCell_Title" = "RAM + 스왑";
"LowRAM_Issue_FreeingUp" = "확보 중";

/* Hung Applications Issue */
"HungApplication_Issue_Title" = "응답이 없는 응용 프로그램";
"HungApplication_Issue_Description" = "CleanMyMac을 통해 얼어버린 앱을 강제 종료하거나 응답할 때까지 기다릴 것인지 선택할 수 있습니다.";

/* Trash Size Issue */
"TrashSize_Issue_Title" = "휴지통을 비울 시간입니다!";
"TrashSize_Issue_Description" = "휴지통 파일 용량이 사용자가 설정한 %@ 제한을 초과했습니다.";
"TrashSize_IssueCell_Title" = "휴지통";

/* Trashed Application Issue */
"TrashedApplication_Issue_Title" = "응용 프로그램을 제대로 제거합니다.";
"TrashedApplication_Issue_Description" = "응용 프로그램과 찌꺼기 파일을 남김 없이 제거합니다.";

/* Update Apps Issue */
"UpdateApps_Issue_Description" = "오랫동안 업데이트가 이뤄지지 않은 앱은 시스템 성능 저하와 보안 침해의 위험이 있으므로 사용을 피하십시오.";

/* Cleanup Issue */
"Cleanup_Issue_Title" = "잠깐! 안전한 청소를 실행하세요!";
"Cleanup_Issue_Description" = "CleanMyMac X가 상당수의 정크 파일을 발견했습니다.";
"Cleanup_IssueCell_Title" = "검토할 정크 파일";

/* Bluetooth Devices Low Battery Issue */
"BluetoothDevices_Issue_Title" = "충전할 시간입니다!";
"BluetoothDevices_Issue_Description" = "배터리 잔량이 부족한 기기가 있습니다. 배터리가 완전히 소모되기 전에 충전하세요.";
"BluetoothDevices_Issue_DefaultDeviceName_Unknown" = "BT 기기";
"BluetoothDevices_Issue_DefaultDeviceName_Mouse" = "마우스";
"BluetoothDevices_Issue_DefaultDeviceName_Keyboard" = "키보드";
"BluetoothDevices_Issue_DefaultDeviceName_Trackpad" = "트랙패드";
"BluetoothDevices_Issue_DefaultDeviceName_Headphones" = "헤드폰";

/* Malware Monitor Issue */

"MalwareMonitor_Issue_Title" = "악성코드 발견!";
"MalwareMonitor_Issue_Description_Plural" = "Mac에서 다수의 보안 위협이 감지되었습니다. CleanMyMac을 실행하고 제거하세요.";

"MalwareMonitor_Issue_Description_Singular_file" = "Mac에서 악성코드에 감염된 \"%@\" 파일이 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";
"MalwareMonitor_Issue_Description_Singular_process" = "Mac에서 악성코드에 감염된 \"%@\" 프로세스가 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";
"MalwareMonitor_Issue_Description_Singular_launchAgent" = "Mac에서 악성코드에 감염된 런치 에이전트 \"%@\" 항목이 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";
"MalwareMonitor_Issue_Description_Singular_cronjob" = "Mac에서 악성코드에 감염된 예약 작업 \"%@\" 항목이 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";
"MalwareMonitor_Issue_Description_Singular_configurationProfile" = "Mac에서 악성코드에 감염된 \"%@\" 프로필이 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";
"MalwareMonitor_Issue_Description_Singular_item" = "Mac에서 악성코드에 감염된 항목이 발견되었습니다. CleanMyMac을 실행하여 제거하세요.";

/* Collect Samples Alert */

"TI_Samples_ThankYou_Text" = "감사합니다";
"TI_Samples_Alert_Approve_Button" = "분석을 위해 제출";
"TI_Samples_PrivacyDetails_LinkText" = "자세히 알아보기";

/* Monitors */

"Monitor_AvailableSize_Format" = "여유: %@";
"Monitor_ViewDetailedMonitor_Hint" = "보다 광범위한 정보를 보려면 모니터를 클릭하세요";

/* Detailed Monitors */

"Monitor_Detailed_Calculating" = "계산 중…";

/* Popover apps */

"PopoverApplication_QuitButton_Title" = "종료";

/* RAM Simple Monitor */

"Monitor_RAM_HeaderText" = "메모리";
"Monitor_RAM_Status_Format" = "대기: %@";

"Monitor_RAM_FreeUpButton" = "최적화";
"Monitor_RAM_FreeingUp" = "최적화 중...";
"Monitor_RAM_OptimizeButton" = "최적화";
"Monitor_RAM_Optimizing" = "최적화 중...";
"Monitor_RAM_Hint" = "클릭하여 메모리 세부정보 보기";

/* RAM Detailed Monitor */

"Monitor_Detailed_Title" = "메모리";

"Monitor_Detailed_RAM_Pressure_Title" = "압력";
"Monitor_Detailed_RAM_Pressure_Description_Normal" = "Mac에서 더 많은 작업을 할 수 있는 준비가 완료되었습니다.";
"Monitor_Detailed_RAM_Pressure_Description_Warning" = "중요하지 않은 응용 프로그램을 종료하여 Mac의 메모리에 가해지는 부담을 경감하세요.";
"Monitor_Detailed_RAM_Pressure_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_RAM_SwapFile_Title" = "스왑 파일";
"Monitor_Detailed_RAM_SwapFile_Description" = "Mac의 메모리 성능을 최적화하는데 도움을 주는 드라이브 영역입니다.";
"Monitor_Detailed_RAM_SwapFile_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_RAM_Graph_ChartSubtitle_AvailableOf_Format" = "/ %@ 사용 가능";

"Monitor_Detailed_RAM_Graph_GroupTitle_Active" = "활성화";
"Monitor_Detailed_RAM_Graph_GroupTitle_Wired" = "와이어드";
"Monitor_Detailed_RAM_Graph_GroupTitle_Compressed" = "압축됨";
"Monitor_Detailed_RAM_Graph_GroupTitle_Available" = "대기";

"Monitor_Detailed_RAM_Tooltip_Active" = "현재 사용 중인 RAM 용량";
"Monitor_Detailed_RAM_Tooltip_Wired" = "시스템에서 사용하는 메모리이므로 RAM에 상주해야 하며 다른 앱에서 사용할 수 없음";
"Monitor_Detailed_RAM_Tooltip_Compressed" = "활성화된 응용 프로그램이 더 많은 RAM을 사용할 수 있도록 압축된 메모리 양";
"Monitor_Detailed_RAM_Tooltip_Available" = "자유롭게 사용할 수 있는 RAM 용량";

/* Battery Monitor */

"Monitor_Battery_Common_Title" = "배터리";
"Monitor_Battery_Status_NotCharging" = "충전 중이 아님";
"Monitor_Battery_Status_Charged" = "완충 상태";
"Monitor_Battery_Status_Calculating" = "계산 중…";
"Monitor_Battery_Status_Charging" = "충전중";
"Monitor_Battery_Status_Discharging_Format" = "%@ 남음";
"Monitor_Battery_Hint" = "클릭하여 배터리 세부정보 보기";

/* Battery Detailed Monitor - Chart */

"Monitor_Battery_Chart_Charged_Title" = "완충 상태";
"Monitor_Battery_Chart_Charged_Description" = "전원 어댑터 사용 중";

"Monitor_Battery_Chart_Charging_Title" = "충전중";
"Monitor_Battery_Chart_Charging_Description" = "완충까지 %@";

"Monitor_Battery_Chart_Discharging_Title" = "방전 중";
"Monitor_Battery_Chart_Discharging_Description" = "완전 방전까지 %@ 남음";
"Monitor_Battery_Chart_NotCharging_Title" = "충전 중이 아님";
"Monitor_Battery_Chart_Cycles_Title_Tooltip" = "배터리는 최대 사이클 수에 도달했을 때 원래 충전 용량의 최대 80%를 유지하도록 설계되었습니다.";
"Monitor_Battery_Chart_Cycles_Description" = "충전 사이클";

/* Battery Detailed Monitor */

"Monitor_Detailed_Battery_Health_Title" = "건강상태";
"Monitor_Detailed_Battery_Health_Description_Normal_Perfect" = "배터리 상태가 양호합니다.";
"Monitor_Detailed_Battery_Health_Description_Normal" = "배터리 상태는 양호하지만, 최대 용량이 일부 감소했습니다.";
"Monitor_Detailed_Battery_Health_Description_Warning" = "배터리 용량이 감소했지만, 작동 상태는 유지됩니다.";
"Monitor_Detailed_Battery_Health_Description_Critical" = "배터리 상태가 좋지 않아서 곧 교체해야 합니다.";
"Monitor_Detailed_Battery_Health_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_Battery_Health_Description_Missing" = "현재 배터리 건강 상태를 측정할 수 없습니다.";
"Monitor_Detailed_Battery_Health_Missing_ActionTitle" = "자세히 알아보기 ↗";

"Monitor_Detailed_Battery_Temperature_Title" = "온도";
"Monitor_Detailed_Battery_Temperature_Normal" = "배터리 온도가 정상 작동 범위 내에 있습니다.";
"Monitor_Detailed_Battery_Temperature_Warning" = "배터리 온도가 최적이 아닙니다.";
"Monitor_Detailed_Battery_Temperature_ActionTitle" = "더 알아보기 ↗";

/* Storage Simple Monitor */

"Monitor_Storage_ActionTitle" = "최적화";
"Monitor_Storage_Hint" = "클릭하여 저장공간 세부정보 보기";

/* Storage Detailed Monitor */

"Monitor_Detailed_Storage_Health_Title" = "건강상태";
"Monitor_Detailed_Storage_Health_Description_100" = "드라이브 상태가 양호합니다.";
"Monitor_Detailed_Storage_Health_Description_Normal" = "드라이브 상태는 양호하지만 다소 노후되기 시작했습니다.";
"Monitor_Detailed_Storage_Health_Description_Warning" = "드라이브의 건강상태가 나빠지고 있습니다. 데이터 손실을 방지하려면 백업하십시오.";
"Monitor_Detailed_Storage_Health_Description_Critical" = "즉시 백업하십시오. 드라이브 상태가 좋지 않으므로 교체해야 합니다.";
"Monitor_Detailed_Storage_Health_Description_Undefined" = "스토리지의 건강상태를 산출할 수 없습니다.";
"Monitor_Detailed_Storage_Health_ActionTitle" = "더 알아보기 ↗";
"Monitor_Detailed_Storage_Health_ActionTitle_Empty" = "자세히 알아보기 ↗";

"Monitor_Detailed_Storage_Graph_GroupTitle_Documents" = "문서";
"Monitor_Detailed_Storage_Graph_GroupTitle_Applications" = "응용 프로그램";
"Monitor_Detailed_Storage_Graph_GroupTitle_Movies" = "동영상";
"Monitor_Detailed_Storage_Graph_GroupTitle_Audio" = "오디오";
"Monitor_Detailed_Storage_Graph_GroupTitle_Images" = "이미지";
"Monitor_Detailed_Storage_Graph_GroupTitle_Other" = "기타";

"Monitor_Detailed_Storage_Graph_ChartBackground_TotalSpace_Format" = "/ %@\n사용 가능";
"Monitor_Detailed_Storage_Graph_ChartContent_RunSmartScan_Title" = "스마트 스캔 실행";

"Monitor_Detailed_Storage_Graph_NoPermission_Description_Label" = "스마트 스캔을 실행하여 저장공간에 대한 세부 사항 확인";
"Monitor_Detailed_Storage_Graph_NoPermission_SmartScan_Button" = "스마트 스캔 실행";

"Monitor_Detailed_Storage_LegacyHealth_Title" = "건강상태";
"Monitor_Detailed_Storage_LegacyHealth_Value_Good" = "좋음";
"Monitor_Detailed_Storage_LegacyHealth_Description_Good" = "드라이브 상태가 양호합니다.";
"Monitor_Detailed_Storage_LegacyHealth_Value_Failing" = "결함";
"Monitor_Detailed_Storage_LegacyHealth_Description_Failing" = "드라이브 상태가 좋지 않아서 곧 교체해야 합니다.";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle" = "더 알아보기 ↗";
"Monitor_Detailed_Storage_LegacyHealth_ActionTitle_Empty" = "자세히 알아보기 ↗";
"Monitor_Detailed_Storage_LegacyHealth_Description_Undefined" = "스토리지의 건강상태를 산출할 수 없습니다.";

"Monitor_Detailed_Storage_Temperature_Title" = "온도";
"Monitor_Detailed_Storage_Temperature_Description_Normal" = "드라이브 온도가 정상 작동 범위 내에 있습니다.";
"Monitor_Detailed_Storage_Temperature_Description_Warning" = "드라이브 온도가 증가하고 있지만, 측정값은 정상치 이내입니다.";
"Monitor_Detailed_Storage_Temperature_Description_Critical" = "드라이브의 온도가 권장 온도보다 훨씬 높습니다. 하드웨어 고장을 방지하기 위해 조치를 취하세요.";
"Monitor_Detailed_Storage_Temperature_Description_Undefined" = "스토리지 온도를 파악할 수 없습니다.";
"Monitor_Detailed_Storage_Temperature_ActionTitle" = "더 알아보기 ↗";
"Monitor_Detailed_Storage_Temperature_ActionTitle_Empty" = "자세히 알아보기 ↗";

/* Storage Detailed Monitor - Components */

"Monitor_Detailed_Storage_Components_SectionTitle" = "구성요소";
"Monitor_Detailed_Storage_Components_Message_UsedSpace" = "사용중: 전체 %2@ 중의 %1@";

/* Storage Detailed Monitor - Dropbox component */

"Monitor_Detailed_Storage_Dropbox_Title" = "Dropbox";
"Monitor_Detailed_Storage_Dropbox_Message_LoggedOut" = "Dropbox 계정을 추가하면 용량을 미리 확인할 수 있습니다.";
"Monitor_Detailed_Storage_Dropbox_Message_NoConnection" = "인터넷에 연결되어 있지 않아 Dropbox 용량을 표시할 수 없습니다.";

"Monitor_Detailed_Storage_Dropbox_Action_Connect" = "연결";
"Monitor_Detailed_Storage_Dropbox_Action_Disconnect" = "연결해제";

/* Storage Detailed Monitor - Trash Bin component */

"Monitor_Detailed_Storage_TrashBin_Title" = "휴지통";

"Monitor_Detailed_Storage_TrashBin_Message_NoAccess" = "휴지통 내용물 분석을 위해 전체 디스크 액세스를 승인하세요.";

"Monitor_Detailed_Storage_TrashBin_Action_FreeUp" = "최적화";
"Monitor_Detailed_Storage_TrashBin_Action_FreeingUp" = "최적화 중...";
"Monitor_Detailed_Storage_TrashBin_Action_AllowAccess" = "액세스 허용";

/* CPU Simple Monitor */

"Monitor_CPU_HeaderText" = "CPU";
"Monitor_CPU_StatusText_Format" = "부하: %@";
"Monitor_CPU_Hint" = "클릭하여 CPU 세부정보 보기";

/* CPU Detailed Monitor */

"Monitor_Detailed_CPU_Uptime_Title" = "가동시간";
"Monitor_Detailed_CPU_Uptime_Description_Normal" = "시스템을 아주 최근에 시작했습니다.";
"Monitor_Detailed_CPU_Uptime_Description_Warning" = "일주일이 넘었습니다. 때때로 Mac을 재시작하세요.";
"Monitor_Detailed_CPU_Uptime_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_CPU_Temperature_Title" = "온도";
"Monitor_Detailed_CPU_Temperature_Description_Normal" = "Mac의 온도가 정상 작동 범위 내에 있습니다.";
"Monitor_Detailed_CPU_Temperature_Description_Warning" = "Mac이 뜨거워지고 있지만, 측정값은 정상치 이내입니다.";
"Monitor_Detailed_CPU_Temperature_Description_Critical" = "Mac의 온도가 권장 온도보다 훨씬 높습니다. 하드웨어 고장을 방지하기 위해 조치를 취하세요.";
"Monitor_Detailed_CPU_Temperature_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_CPU_Group_AvailableTitle" = "대기";
"Monitor_Detailed_CPU_Group_UserTitle" = "사용자";
"Monitor_Detailed_CPU_Group_SystemTitle" = "시스템";

/* Network Monitor */

"Monitor_Network_HeaderText" = "네트워크";
"Monitor_Network_SpeedTestButton_Start_Title" = "속도 테스트";
"Monitor_Network_SpeedTestButton_Cancel_Title" = "중지";
"Monitor_Network_Speed_Format" = "%@/초";
"Monitor_Network_NoInternetConnection_Text" = "인터넷 연결 끊김";
"Monitor_Network_Hint" = "클릭하여 네트워크 세부정보 보기";

/* Network Detailed Monitor */

"Monitor_Detailed_Network_Title" = "Network";
"Monitor_Detailed_Network_NotConnected_Placeholder" = "네트워크 연결 없음";
"Monitor_Detailed_Network_Info_Name_Title" = "이름";
"Monitor_Detailed_Network_Info_Type_Title" = "연결 유형";
"Monitor_Detailed_Network_Info_Type_Hotspot" = "개인용 핫스팟";
"Monitor_Detailed_Network_Info_Type_WiFi" = "Wi-Fi";
"Monitor_Detailed_Network_Info_Type_Wired" = "Wired";
"Monitor_Detailed_Network_Info_Type_VPN" = "VPN";
"Monitor_Detailed_Network_Info_ActionTitle" = "더 알아보기 ↗";

"Monitor_Detailed_Network_Info_Security_Title" = "보안";

"Monitor_Detailed_Network_Info_Wired_Connection_Description" = "공유기와 물리적인 연결을 통해 네트워크 보안을 더욱 강화할 수 있습니다. 현재 상태는 양호합니다!";

"Monitor_Detailed_Network_Info_Type_Full_WiFi" = "Wi-Fi 연결";
"Monitor_Detailed_Network_Info_Type_Full_Wired" = "유선 연결";

"Monitor_Detailed_Network_Info_Security_Unknown" = "알 수 없음";
"Monitor_Detailed_Network_Info_Security_Unknown_Description_Format" = "CleanMyMac이 위치 서비스에 접근할 수 있도록 승인하여 네트워크 보안 설정에 대한 자세한 정보와 권장 사항을 확인하세요.";

"Monitor_Detailed_Network_Info_Security_Open" = "개방";
"Monitor_Detailed_Network_Info_Security_Open_Description_Format" = "%@ Wi-Fi 네트워크를 사용하여 데이터를 위험에 빠뜨리고 있습니다. 더 나은 보안을 위해 다른 네트워크를 사용하거나 연결을 재구성하십시오.";

"Monitor_Detailed_Network_Info_Security_Weak" = "약함";
"Monitor_Detailed_Network_Info_Security_Weak_Description_Format" = "네트워크 보안 설정에 %@(을)를 사용 중이며, 보안 수준은 %@로 평가됩니다. 보다 안전한 설정으로 변경하는 것을 고려하십시오.";

"Monitor_Detailed_Network_Info_Security_Basic" = "보통";

"Monitor_Detailed_Network_Info_Security_Good" = "좋음";
"Monitor_Detailed_Network_Info_Security_Good_Description_Format" = "네트워크 보안 설정에 %@(을)를 사용 중이며, 보안 수준은 %@로 평가됩니다. 이 네트워크를 계속 사용해도 괜찮습니다.";

"Monitor_Detailed_Network_Info_Security_Strong" = "강력함";
"Monitor_Detailed_Network_Info_Security_Strong_Description_Format" = "현재 네트워크 보안 설정에 대한 평가는 %@(%@)입니다. 아무런 문제가 없습니다!";

"Monitor_Detailed_Network_Info_ConnectionTime_Title" = "연결 시간";
"Monitor_Detailed_Network_VPNInfo_Subtitle" = "VPN 연결";

"Monitor_Detailed_Network_TestSpeed_Title" = "접속 테스트";

"Monitor_Detailed_Network_TestSpeed_Button_Title" = "속도 테스트";
"Monitor_Detailed_Network_TestSpeed_Button_Stop" = "중지";
"Monitor_Detailed_Network_TestSpeed_Button_TryAgain" = "다시 테스트";
"Monitor_Detailed_Network_TestSpeed_Button_Success" = "완료";
"Monitor_Detailed_Network_TestSpeed_Button_Failure" = "네트워크 오류";
"Monitor_Detailed_Network_TestSpeed_Button_NoConnection" = "인터넷 연결 없음";

"Monitor_Detailed_Network_TestSpeed_Legend_Title" = "작동 방식";
"Monitor_Detailed_Network_TestSpeed_Legend_Description" = "CleanMyMac이 네트워크 분석을 위해 작은 테스트 파일을 다운로드합니다.";

"Monitor_Detailed_Network_TestSpeed_Legend_PoorConnection" = "인터넷 속도가 너무 느립니다. Wi-Fi에 다시 접속하거나 인터넷 서비스 제공업체에 문의하십시오.";
"Monitor_Detailed_Network_TestSpeed_Legend_NoConnection_Description" = "공유기와 네트워크 케이블 상태를 확인하고 Wi-Fi에 다시 접속하십시오.";
"Monitor_Detailed_Network_TestSpeed_Legend_Error_Description" = "인터넷 연결 상태를 확인하신 후 다시 시도하십시오.";

"Monitor_Detailed_Network_TestSpeed_Legend_GoodFor" = "적합:";

"Monitor_Detailed_Network_TestSpeed_Legend_OnlineGaming" = "온라인 게임";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoStreaming" = "동영상 스트리밍";
"Monitor_Detailed_Network_TestSpeed_Legend_VideoCalls" = "영상 통화";
"Monitor_Detailed_Network_TestSpeed_Legend_MusicStreaming" = "음악 스트리밍";
"Monitor_Detailed_Network_TestSpeed_Legend_AudioCalls" = "음성 통화";
"Monitor_Detailed_Network_TestSpeed_Legend_Messaging" = "메시지";

"Monitor_Detailed_Network_Speed_Download_Title" = "다운로드";
"Monitor_Detailed_Network_Speed_Upload_Title" = "업로드";

"Monitor_Detailed_Network_Speed_Download_Speed_ToolTip" = "이 네트워크에 연결되어 있는 동안 인터넷에서 Mac으로 파일을 전송하는 속도";
"Monitor_Detailed_Network_Speed_Download_Volume_ToolTip" = "이 네트워크에 연결되어 있는 동안 Mac으로 전송된 데이터 용량";
"Monitor_Detailed_Network_Speed_Upload_Speed_ToolTip" = "이 네트워크에 연결되어 있는 동안 Mac에서 인터넷으로 데이터를 전송하는 속도";
"Monitor_Detailed_Network_Speed_Upload_Volume_ToolTip" = "이 네트워크에 연결되어 있는 동안 Mac으로부터 전송된 데이터 용량";

/* Connected Devices Monitor */

"Monitor_ConnectedDevices_Hint" = "클릭하여 연결된 기기 세부정보 보기";
"Monitor_ExternalDrives_Hint" = "클릭하여 외장 드라이브 세부정보 보기";

"Monitor_Detailed_ConnectedDevices_Title" = "연결된 기기";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "외장 드라이브";
"Monitor_Detailed_ConnectedDevices_ShowLess_Button" = "간소화";

"Monitor_Detailed_ConnectedDevices_Description_Empty" = "연결된 기기 없음";
"Monitor_Detailed_ConnectedDevices_Description_ExternalDrives_Empty" = "연결된 드라이브 없음";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Bluetooth" = "Bluetooth";
"Monitor_Detailed_ConnectedDevices_ConnectionType_Wired" = "와이어드";
"Monitor_Detailed_ConnectedDevices_Storage_Available_Format" = "이용 가능: %@";
"Monitor_Detailed_ConnectedDevices_Storage_ActionTitle" = "공간 확보 ↗";
"Monitor_Detailed_ConnectedDevices_EmptyDeviceListText" = "Mac에 무선 또는 유선 장치를 연결하면\n여기에 표시됩니다.";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_BluetoothDevice" = "BT 기기";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Keyboard" = "키보드";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Mouse" = "마우스";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Trackpad" = "트랙패드";
"Monitor_Detailed_ConnectedDevices_UnknownDeviceName_Headphones" = "헤드폰";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Text" = "배터리 데이터 없음";
"Monitor_Detailed_ConnectedDevices_NoBatteryInfo_Tooltip" = "이 기기는 배터리 충전 정보를 사용할 수 없음";

/* External Drives */

"Monitor_Detailed_ConnectedDevices_ExternalDrives_Title" = "외장 드라이브";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_EjectAll_Button" = "모두 추출";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_NoAccess" = "볼륨에 접근할 수 없음";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_ReadOnly" = "읽기 전용";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available" = "이용 가능";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_Format" = "%@: %@";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Available_ReadOnly_Format" = "%@: %@ (%@)";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Organize" = "정돈";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_GrantAccess" = "접근 승인";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_AllowAccess" = "액세스 허용";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Clean" = "청소";
"Monitor_Detailed_ConnectedDevices_ExternalDrives_Empty" = "연결되면 외부 저장장치가\n이곳에 표시됩니다.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Scanning" = "스캔 중...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Cleaning" = "청소 중...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_Ejecting" = "추출 중...";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectedSuccessfully" = "성공적으로 추출했습니다!";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_JunkSizeFormat" = "정크: %@";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Title" = "디스크 유틸리티가 실행 중일 때는 청소를 할 수 없습니다.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_Text" = "디스크 유틸리티를 종료하신 후 다시 시도해주십시오.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_ActionButton" = "디스크 유틸리티 종료";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_DiskUtilityRunning_CancelButton" = "취소";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_Eject_CleanMyDriveRunning_Title" = "CleanMyDrive 2가 실행 중일 때는 추출 작업을 수행할 수 없습니다.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_Text" = "CleanMyDrive 2를 종료한 뒤 다시 시도하시기 바랍니다.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_ActionButton" = "CleanMyDrive 2 종료";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_CleanMyDriveRunning_CancelButton" = "취소";

"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Title_Format" = "%@을(를) 추출할 수 없습니다.";
"Monitor_Detailed_ConnectedDevices_ExternalDrive_EjectionFailure_Message" = "현재 사용 중인 응용 프로그램을 모두 종료한 후 다시 시도해주십시오.";

"MAS_GrantAccessToDisk_ButtonTitle" = "접근 승인";
"MAS_GrantAccessToDisk_WindowDescription" = "계속하려면 선택한 볼륨에 대한 접근을 승인하시기 바랍니다.";

"ExternalDrives_Notification_Mounted_Title" = "\"%@\" 연결됨";
"ExternalDrives_Notification_Mounted_Message" = "CleanMyMac에서 드라이브를 표시하려면 클릭하십시오.";
"ExternalDrives_Notification_Mounted_PrimaryAction" = "보기";

/* Activation */

"TrialButton_Title" = "정식 버전 잠금 해제";
"TrialButtonUpgradeDiscount_Title" = "50% 할인된 가격으로 업그레이드";
"TrialButtonDiscount_Title" = "%@%% 할인된 가격으로 활성화";

/* Repair Permissions */

"RepairPermissionsView_Title" = "권한 필요";
"RepairPermissionsView_Subtitle" = "CleanMyMac X 메뉴 기능을 활성화하려면 권한을 승인하시기 바랍니다.";
"RepairPermissionsView_ActionButton_Title" = "권한 승인";

/* Subscription renewal flow */

"ResubscribeBanner_Title" = "CleanMyMac X 구독이 종료되었습니다. 새로 갱신하시기 바랍니다!";
"ResubscribeBanner_ActionTitle" = "신규 구독";

"SubscriptionRenewalBanner_Title" = "이런! CleanMyMac X 구독과 관련하여 문제가 있습니다.";
"SubscriptionRenewalBunner_ActionTitle" = "CleanMyMac으로 이동";

"GracePeriodBanner_Title" = "이런! CleanMyMac X 구독과 관련하여 문제가 있습니다.";
"GracePeriodBunner_ActionTitle" = "CleanMyMac으로 이동";

"FreeTrialBanner_Title" = "CleanMyMac X를 무료로 사용해보세요!";
"FreeTrialBanner_Body" = "모든 기능에 대한 무제한 액세스";
"FreeTrialBanner_ActionTitle" = "7일 무료 평가판 시작";

/* Protection Monitor */

"Monitor_Protection_HeaderText" = "보안 솔루션 제공:";

"Monitor_Protection_On_Description" = "Mac이 악성 코드로부터 안전하게 보호되고 있습니다.";
"Monitor_Protection_Off_Description" = "악성 코드 모니터를 켜 실시간으로 안전하게 보호받으십시오.";
"Monitor_Protection_EngineFailed_Description" = "Mac을 보호 상태로 유지하려면 재시동해주십시오";

"Monitor_Protection_On_Title" = "실시간 악성 코드 모니터 켬";
"Monitor_Protection_Off_Title" = "실시간 악성 코드 모니터 끔";
"Monitor_Protection_EngineFailed_Title" = "악성 코드 모니터링을 시작할 수 없음";

"Monitor_Protection_FullScanButton_Title" = "전체 스캔 실행";
"Monitor_Protection_ReviewButton_Title" = "리뷰";
"Monitor_Protection_TurnOnButton_Title" = "켬";
"Monitor_Protection_PopoverButtonTitle_LearnMore" = "더 알아보기";

"Monitor_Protection_HeaderStatus_OK" = "보호됨";
"Monitor_Protection_HeaderStatus_Warning" = "주의가 필요합니다";
"Monitor_Protection_HeaderStatus_ThreatsFound" = "즉각적인 주의가 필요합니다";

"Monitor_Protection_LastScannedFile_Format" = "마지막 파일 스캔: %@";
"Monitor_Protection_LastScannedFile_Placeholder" = "악성 코드 탐색 중…";

"Monitor_Protection_MonitorOff_WarningText" = "악성 코드 모니터를 켜 실시간으로 보안 위협을 탐지하십시오.";
"Monitor_Protection_ThreatsFound_PopoverFormat" = "Mac에서 %@개의 보안 위협이 감지되었습니다. 최대한 빨리 제거하여 데이터 손실이나 개인정보 유출을 방지하십시오.";

"Monitor_Protection_ReviewAndRemoveButton_Title" = "검토 및 제거";

"Monitor_ProtectionSuggestion_Proposal_CheckButtonTitle" = "지금 확인";
"Monitor_ProtectionSuggestion_Proposal_ProgressCheckButtonTitle" = "확인중...";
"Monitor_ProtectionSuggestion_Proposal_CheckForUpdatesFailedText" = "확인 실패";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdatesText" = "데이터베이스 업데이트 확인: %@";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Now" = "몇 초전";
"Monitor_ProtectionSuggestion_Proposal_LastCheckForUpdates_Never" = "없음";

"Monitor_ProtectionSuggestion_NeedsAttention_UpdateButtonTitle" = "지금 업데이트";
"Monitor_ProtectionSuggestion_NeedsAttention_DatabaseLastUpdateFormat" = "데이터베이스가 %@에 업데이트됨. 주기적으로 업데이트하여 Mac을 안전하게 보호하세요.";

"Monitor_Protection_MoreThreatsFound_Format" = "%@ 및 추가 %d개";

"Monitor_ProtectionSuggestion_Protected_LearnMoreDescriptionText" = "Mac이 악성 코드로부터 안전하게 보호되고 있습니다.";
"Monitor_ProtectionSuggestion_Protected_LearnMoreActionText" = "더 알아보기";

"Monitor_ProtectionSuggestion_Protected_FullScanDescriptionText" = "악성 코드 전체 스캔을 실행하여 잠재적인 위협을 감지하고 Mac을 보호하세요.";
"Monitor_ProtectionSuggestion_Protected_FullScanActionText" = "전체 스캔 실행";

"Monitor_ProtectionSuggestion_Protected_CheckUpdatesDescriptionFormat" = "%@에 데이터베이스 업데이트 확인. 주기적으로 업데이트하여 Mac을 안전하게 보호하세요.";
"Monitor_ProtectionSuggestion_Protected_CheckUpdatesActionText" = "지금 확인";

"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledDescriptionText" = "악성 코드 모니터를 켜 실시간으로 안전하게 보호받으십시오.";
"Monitor_ProtectionSuggestion_NeedsAttention_MonitorDisabledActionText" = "켬";

"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledDescriptionText" = "백그라운드 스캔을 활성화하여 숨어있는 악성 코드를 확인하세요.";
"Monitor_ProtectionSuggestion_NeedsAttention_BackgroundScanDisabledActionText" = "켬";

"Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveActionText" = "검토 및 제거";

"Monitor_Protection_Hint" = "클릭하여 시스템 보호 세부정보";

/* Protection Detailed Monitor */

"Monitor_Protection_Detailed_Title" = "보호";

"Monitor_Protection_Metric_Monitor_Title" = "모니터링";

"Monitor_Protection_Metric_Monitor_Subtitle_On" = "실시간으로 Mac의 보안 위협을 감지합니다.";
"Monitor_Protection_Metric_Monitor_Value_On" = "켬";
"Monitor_Protection_Metric_Monitor_Action_On" = "더 알아보기 ↗";

"Monitor_Protection_Metric_Monitor_Subtitle_Off" = "Mac의 보안 위협을 적시에 탐지하려면 이 기능을 활성화하세요.";
"Monitor_Protection_Metric_Monitor_Value_Off" = "끔";
"Monitor_Protection_Metric_Monitor_Action_Off" = "켬";

"Monitor_Protection_Metric_BackgroundScan_Title" = "백그라운드 스캔";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_On" = "CleanMyMac이 꺼져 있을 때 악의적인 활동을 감지합니다.";
"Monitor_Protection_Metric_BackgroundScan_Value_On" = "켬";
"Monitor_Protection_Metric_BackgroundScan_Action_On" = "더 알아보기 ↗";

"Monitor_Protection_Metric_BackgroundScan_Subtitle_Off" = "CleanMyMac이 꺼져 있을 때 악의적인 활동을 방지하려면 이 기능을 활성화하세요.";
"Monitor_Protection_Metric_BackgroundScan_Value_Off" = "끔";
"Monitor_Protection_Metric_BackgroundScan_Action_Off" = "켬";

"Monitor_Protection_ThreatsFound_Review_Button" = "검토 및 제거";
"Monitor_Protection_ThreatsFound_ShowAll_Button" = "모든 위협 보기";
"Monitor_Protection_ThreatsFound_Collapse_Button" = "목록 접기";

/* Protection Detailed Monitor - Chart */

"Monitor_Protection_Chart_Unprotected_Tile" = "Mac이 보호되지 않음";
"Monitor_Protection_Chart_Unprotected_Subtile" = "시스템을 항상 안전하게 보호하려면 악성 코드 모니터 및 백그라운드 스캔을 활성화하십시오.";
"Monitor_Protection_Chart_EngineFailure_Subtitle" = "문제 원인을 조사하는 동안 Mac을 보호하려면 Mac을 다시 시작하시기 바랍니다.";

"Monitor_Protection_Chart_Status_Normal" = "완전한 보호";
"Monitor_Protection_Chart_Status_Warning" = "부분적인 보호";
"Monitor_Protection_Chart_Status_Critical_Plural" = "위협 감지됨";
"Monitor_Protection_Chart_Status_Critical_One" = "위협 감지됨";

/* Protection Detailed Monitor - Database Update */

"Monitor_Protection_DatabaseUpdate_SectionTitle" = "악성 코드 데이터베이스";
"Monitor_Protection_DatabaseUpdate_Title" = "최근 업데이트";
"Monitor_Protection_DatabaseUpdate_Body" = "데이터베이스를 최신으로 유지하여 새로운 악성 코드로부터 Mac을 보호하세요.";
"Monitor_Protection_DatabaseUpdate_Action_Check" = "업데이트 확인";
"Monitor_Protection_DatabaseUpdate_Action_Checking" = "확인중...";
"Monitor_Protection_DatabaseUpdate_Failure_Generic" = "확인할 수 없음";

/* Malware monitor alert */

"MalwareMonitor_Alert_Button_Title" = "위협 제거...";

/* Trashed Application alert */

"TrashedApplication_Alert_Button_Title" = "설치 제거...";

/* Update Apps alert */

"UpdateApps_Alert_Button_Title" = "업데이트 보기...";

/* Update Payment Details alert */

"Issues_PopoverButtonTitle_Remind" = "나중에 다시 알림";
"Issues_PopoverButtonTitle_Remind_Option_Tomorrow" = "내일";
"Issues_PopoverButtonTitle_Remind_Option_InThreeDays" = "3일 후";
"Issues_PopoverButtonTitle_Remind_Option_InAWeek" = "일주일 후";
"Issues_PopoverButtonTitle_Remind_Option_Ignore" = "무시";

/* Resubscribe alert */

"Resubscribe_Issue_Title" = "CleanMyMac X 구독이 종료되었습니다. 새로 갱신하시기 바랍니다!";
"Resubscribe_Alert_Button_Title" = "신규 구독";

/* Renew subscription alert */

"Renew_Issue_Title" = "이런! CleanMyMac X 구독과 관련하여 문제가 있습니다.";
"Renew_Alert_Button_Title" = "CleanMyMac으로 이동";

/* Grace period alert */

"Grace_Issue_Title" = "이런! CleanMyMac X 구독과 관련하여 문제가 있습니다.";
"Grace_Alert_Button_Title" = "CleanMyMac으로 이동";

/* Top consumers */

"TopConsumers_Section_Title" = "최대 소비처";
"TopConsumers_List_Info_Title" = "프로세스 이름";
"TopConsumers_List_Value_Title" = "사용량";
"TopConsumers_List_Value_Percent_Title" = "사용량, %@";
"TopConsumers_Action_Quit" = "종료";

// MARK: - Dashboard
/* Section title of a monitor list */

"Dashboard_Monitors_Section_Title" = "Mac 개요";

// MARK: - Recommendations

"Recommendation_Header_Title" = "권장사항";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Title" = "앱을 업데이트하여 새로운 기능과 더 높은 안정성을 누리세요.";
"Recommendation_UpdateApps_ActionTitle" = "앱 업데이트";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "정크 파일을 삭제하여 저장 공간을 확보하세요.";
"Recommendation_LowDiskSpace_ActionTitle" = "여유 용량 확보";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "시스템에서 취약점을 점검하세요.";
"Recommendation_MalwareDeepScan_ActionTitle" = "통합 스캔 실행";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "휴지통 크기가 한계에 도달했습니다.";
"Recommendation_TrashBinOverfill_ActionTitle" = "휴지통 비우기";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "새롭게 생성된 정크를 제거하고 Mac을 최적화하세요.";
"Recommendation_SmartScanOverdue_ActionTitle" = "스마트 스캔 실행";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "%@의 제거 가능 공간을 정리합니다.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "여유 용량 확보";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Title" = "현재 사용 중인 Mac에서 지원되지 않는 응용 프로그램을 제거하세요.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "응용 프로그램 폴더로 이동";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Title" = "더 이상 사용하지 않는 앱을 제거하세요.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "응용 프로그램 폴더로 이동";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "시스템 및 앱에 의해 생성된 정크를 제거하세요.";
"Recommendation_SystemJunkModule_ActionTitle" = "정크 파일 스캔";

"Recommendation_iTunesJunkModule_Title" = "iTunes에서 불필요한 데이터를 검토하세요.";
"Recommendation_iTunesJunkModule_ActionTitle" = "iTunes 정크 청소";

"Recommendation_PhotoJunkModule_Title" = "사진 정크를 탐색하고 제거하세요.";
"Recommendation_PhotoJunkModule_ActionTitle" = "사진 정크 청소";

"Recommendation_TrashBinsModule_Title" = "휴지통을 정리하여 여유 공간을 확보하세요.";
"Recommendation_TrashBinsModule_ActionTitle" = "휴지통 비우기";

"Recommendation_MailAttachmentsModule_Title" = "이메일 다운로드와 첨부파일을 제거합니다.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Mail 데이터 스캔";

"Recommendation_MalwareRemovalModule_Title" = "Mac에 바이러스나 위협에 노출되어 있는지 확인하세요.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "악성 코드 스캔";

"Recommendation_PrivacyModule_Title" = "어떤 앱이 데이터를 열어보고 추적할 수 있도록 승인했는지 검토하세요.";
"Recommendation_PrivacyModule_ActionTitle" = "지금 검토";

"Recommendation_OptimizationModule_Title" = "Mac 속도에 영향을 미치는 항목을 구성하세요.";
"Recommendation_OptimizationModule_ActionTitle" = "Mac 최적화";

"Recommendation_MaintenanceModule_Title" = "일련의 작업을 통해 시스템 성능을 향상시키세요.";
"Recommendation_MaintenanceModule_ActionTitle" = "유지보수 실행";

"Recommendation_ExtensionsModule_Title" = "플러그인과 확장 프로그램, 환경설정 패널 관리.";
"Recommendation_ExtensionsModule_ActionTitle" = "확장 프로그램 검토";

"Recommendation_LAOFModule_Title" = "몇 달 간 열어보지 않은 대용량 파일을 훑어보세요.";
"Recommendation_LAOFModule_ActionTitle" = "파일 검토";

"Recommendation_FileManagerModule_Title" = "무엇이 저장 공간을 차지하고 있는지 확인하세요.";
"Recommendation_FileManagerModule_ActionTitle" = "저장 공간 분석";

"Dashboard_Empty_Monitors_Title" = "오, 이런 불운이";
"Dashboard_Empty_Monitors_Subtitle" = "macOS Ventura에서 드물게 CleanMyMac 메뉴를 사용할 수 없게 만드는 오류가 발생한 것 같습니다. 문제를 해결하려면 상세 지침서를 따르십시오.";
"Dashboard_Empty_Monitors_ActionTitle" = "상세 지침서로 이동...";
